Subject: Re: gitscm vs. git-scm

From: Michael J Gruber <[email-masked]>
Date: Tue, 09 Jun 2015 15:47:52 +0200

Matthieu Moy venit, vidit, dixit 09.06.2015 15:08:
> Michael J Gruber <[email-masked]> writes:
> 
>> Hi there,
>>
>> I (mis-) remembered the git site address and noticed that gitscm.com
>> returns empty while git-scm.com is our beloved home. I thought, though,
>> that we have a couple domains with redirects but I may be misremembering
>> that also. Or DNS is "hicking up".
> 
> Not the DNS. gitscm.com is returning a whole window frame containing
> git-scm.com, but then the frame doesn't load (at least in Firefox). The
> inspector tells me:
> 
> Load denied by X-Frame-Options: http://git-scm.com/ does not permit cross-origin framing.
> 
> I guess gitscm.com should just redirect to git-scm.com (sending the
> Location: field, and/or with stg like
> <meta http-equiv="Refresh" content="0; URL=http://git-scm.com" />
> )
> 
> Frames are so 2000 ;-).
> 

Ooo, frames. That's my second encounter with zombies today.

[Should have hit CTRL+U myself, sorry.]

Michael